---
fixes:
  - |
    Update neutron container images to apply `keepalived PID clean up fix
    <https://review.opendev.org/c/openstack/neutron/+/940287>`__
    With this change, Neutron always deletes stale PID file if exists.
